Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 4662856043
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 08:30:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 4662856043 I didn't receive it until now, i suppopsed receive it on 27/3/22. I have
called 2 times since yesterday,they said on the way it will come to you
within 2 hours but nothing.and I called 1 time early morning and again at
10:30 this is unacceptable no one is helping me just they keep saying
coming to you I told them I have to receive it at least at  11am because I
have flight but at the end nothing. Very disappointed

On Sun, 27 Mar 2022, 07:16 Centrepoint, <[email-masked]>
wrote:

> رقم الطلب 4662856043 تم شحنه
> 
> <https://www.centrepointstores.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> حمّل تطبيقاتنا الآن
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> ايفون
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> 
> بيبي شوب
> <https://www.babyshopstores.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar> لايف
> ستايل
> <https://www.lifestyleshops.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> سبلاش
> <https://www.splashfashions.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar> شو
> مارت
> <https://www.shoemartstores.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> العروض
> <https://www.centrepointstores.com/qa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> تصفيات
> <https://www.centrepointstores.com/qa/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> لقد تم شحن منتجاتك.
> مرحبًا Mahmoud Allam , لقد تم إرسال المنتجات من طلبك رقم 4662856043
> رقم التتبّع هو FC0327220003868
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0327220003868&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_ar>
>
> تم تنفيذ عملية الدفع بواسطة
> *الدفع عند الاستلام*
>
> توصيل الطلب إلى
> *Mahmoud Allam *
> sharq village and spa hotel
> 210
> الدوحة, قطر
> +974 33845607 :الهاتف المتحرك
>
> *تفاصيل الطلب* رقم الشُحنة: 88881001094020220327
>
> الكمية التي تم شحنها
>
> الوصف
>
> المنتج
> 1 * شواكسبرس *
> * حذاء سنيكرز سادة برباط إغلاق *
>
> اللون: بيج المقاس: 40
>
> <https://www.centrepointstores.com/qa/ar/p/163847672?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_ar>
> 1 * لايف ستايل *
> * ساعة ذكية ببلوتوث وشاشة تعمل باللمس *
>
> اللون: أسود
>
> <https://www.centrepointstores.com/qa/ar/p/163490269?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_ar>
> 1 * لايف ستايل *
> * سماعة أذن لاسلكية بخاصية الاتصال والموسيقى عبر البلوتوث من إنبودس برو *
>
> اللون: أبيض
>
> <https://www.centrepointstores.com/qa/ar/p/163724640?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_ar>
> 1 * سبلاش *
> * تيشيرت مطرز بياقة ضيقة وأكمام قصيرة من لي كوبر *
>
> اللون: زهري المقاس: L
>
> <https://www.centrepointstores.com/qa/ar/p/164215219?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_ar>
> 
> هل تحتاج إلى مساعدة؟ ابقِ على اتصال
>
> *راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
>  <[email-masked]?Body=Contacted>
>
> *تابعنا على* مواقع التواصل الاجتماعي
>  <https://www.facebook.com/CentrepointME>
>
> *@centrepointme* غرّد لنا بصفحتنا على تويتر
>  <https://twitter.com/centrepointme>
>
> *اتصل بنا على (6927-800).*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
> 
> © 2016 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.centrepointstores.com/qa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> | الشروط والأحكام
> <https://www.centrepointstores.com/qa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4088528